:Base nmlsrv.HLP>Proc4
:Title CallPilot Desktop Messaging
1 Neu in CallPilot Desktop für Lotus Notes
2 Hinzufügen von CallPilot-Adressen=Adding_a_CallPilot_Address
2 Hinzufügen von Adressen zum lokalen Adreßbuch=Adding_an_address_to_the_local_address_book
2 Audio-Streaming=Audio_streaming
2 CallPilot-Verzeichnis auf dem Lotus Notes-Server=CallPilot_directory_on_the_Lotus_Notes_server
2 Schnelles Adressieren von Nachrichten=Fast_addressing_a_message
2 Symbol für neue Nachrichten in der Windows-Taskleiste=Message_waiting_indicator_on_the_Windows_task_bar
2 Arbeiten im Offline-Modus=Working_in_offline_mode
2 Verfassen von Fax-Nachrichten=Composing_a_message_that_contains_fax
2 Geschwindigkeitsregler=Speed_control
2 Wiedergabe der Datei über Telefon ohne Herunterladen=Telephone_playback_without_downloading
1 Erste Schritte
2 CallPilot Desktop Messaging - Übersicht=CallPilot_Desktop_Messaging_overview
2 Anmelden bei Desktop Messaging=Logging_on_to_Desktop_Messaging
2 Öffnen des CallPilot-Posteingangs=Opening_your_Inbox
2 Arbeiten im Offline-Modus=Working_in_offline_mode
2 Beenden von Desktop Messaging=Exiting_Desktop_Messaging
2 Ändern des Kennworts=Changing_your_CallPilot_password
2 CallPilot-Wiedergabe - Übersicht=CallPilot_Audio_Player_overview
1 Abrufen von Nachrichten
2 Abrufen neuer Nachrichten=Checking_for_new_messages
2 Öffnen und Schließen von Nachrichten=Opening_a_message
2 Einstellen des automatischen Abrufs neuer Nachrichten=Setting_new_message_checking_to_automatic
2 Einstellen des manuellen Abrufs neuer Nachrichten=Setting_new_message_checking_to_manual
1 Anzeigen und Wiedergeben von Nachrichten
2 Audio-Streaming=Audio_streaming
2 Geschwindigkeitsregler=Speed_control
2 Definieren, wie Sie Voice-Nachrichten anhören möchten=Defining_whether_you_listen_to_voice_in_messages_with_a_computer_or_telephone
2 Anhören von Voice-Nachrichten mit einem Computer=Listening_to_voice_with_a_computer
2 Anhören von Voice-Nachrichten mit einem Telefon=Listening_to_voice_with_a_telephone
2 Anzeigen von Fax-Nachrichten=Viewing_fax_in_a_message
2 Löschen von Nachrichten=Deleting_a_message
2 Antworten an den Absender einer Nachricht=Replying_to_messages
2 Antworten an alle Empfänger einer Nachricht=Replying_to_all_recipients_of_a_message
2 Weiterleiten von Nachrichten=Forwarding_a_message
1 Erstellen von Nachrichten
2 Verfassen von Voice-Nachrichten=Composing_a_message_that_contains_voice
2 Verfassen von Fax-Nachrichten=Composing_a_message_that_contains_fax
2 Verfassen von Text-Nachrichten=Composing_a_message_that_contains_text
2 Aufzeichnen und Speichern von Voice-Dateien mit einem Telefon=Recording_voice_for_a_message_with_a_telephone
2 Aufzeichnen und Speichern von Voice-Dateien mit einem Computer=Recording_voice_for_a_message_with_a_computer
2 Wiedergeben von gespeicherten Voice-Dateien mit einem Telefon=Playing_a_saved_voice_file_from_a_telephone
2 Wiedergeben von gespeicherten Voice-Dateien mit einem Computer=Playing_a_saved_voice_file_from_a_computer
2 Anfügen von Voice- oder Fax-Dateien als Anlage zu einer Nachricht=Attaching_a_file_to_a_message
1 Adressieren von Nachrichten
2 Adressieren von Nachrichten=Addressing_a_message
2 Schnelles Adressieren von Nachrichten=Fast_addressing_a_message
2 Richtlinien für Adreßformate - Übersicht=Guidelines_for_address_formats
2 Hinzufügen von Adressen zum lokalen Adreßbuch=Adding_an_address_to_the_local_address_book
2 Hinzufügen von externen Adressen zum persönlichen Adreßbuch=Defining_Addresses_for_remote_recipients
2 Automatisches Herunterladen des CallPilot-Adreßbuchs=Downloading_the_CallPilot_Address_Book_automatically
2 Manuelles Herunterladen des CallPilot-Adreßbuchs=Synchronizing_the_Nortel_Address_Book
2 CallPilot-Verzeichnis auf dem Lotus Notes-Server=CallPilot_directory_on_the_Lotus_Notes_server
1 Senden von Nachrichten
2 Festlegen der Priorität einer Nachricht=Specifying_urgency_for_messages
2 Festlegen der Vertraulichkeit von Nachrichten=Setting_sensitivity_for_messages
2 Voraussetzungen für das Senden und Empfangen von Faxen=Requirements_for_sending_and_receiving_faxes
2 Anfordern von Übermittlungs- und Lesebestätigungen für eine Nachricht=Requesting_a_return_receipt
2 Senden von Nachrichten=Sending_a_message
2 Erstellen von Gruppenlisten=Creating_group_lists
1 Speichern von Nachrichten
2 Speichern von Voice-Dateien für Benutzer, die nicht CallPilot verwenden=Saving_a_voice_file_for_non_CallPilot_users
2 Voraussetzungen für das Aufzeichnen und Speichern von Voice-Dateien=Requirements_for_saving_voice
2 Speichern von Fax-Dateien=Saving_fax_for_a_message
2 Speichern von Voice- oder Audio-Nachrichten=Saving_the_voice_in_a_received_message
2 Speichern eines Faxes in einer empfangenen Nachricht=Saving_fax_in_a_received_message
1 Referenz
2 CallPilot-Adreßbuch - Übersicht=synchronize
2 Registerkarte "Allgemein" - Übersicht=General_tab_overview
2 Registerkarte "Adreßbuch" - Übersicht=Address_Book_tab_overview
2 Adreßformate - Übersicht=Address_formats_overview
2 CallPilot-Kennwort ändern - Übersicht=CallPilot_Change_Password_overview
2 CallPilot-Anmeldung - Übersicht=CallPilot_Logon_overview
2 Registerkarte "Lautstärkeregelung" - Übersicht=Volume_Control_tab_overview
2 Registerkarte "Audio" - Übersicht=Audio_tab_overview
